.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000555,-0.320322,0.401494,0.000697,0,0);-ms-transform:matrix(0.000555,-0.320322,0.401494,0.000697,0,0);-webkit-transform:matrix(0.000555,-0.320322,0.401494,0.000697,0,0);}
.m4{transform:matrix(0.002796,0.320323,-0.401479,0.003502,0,0);-ms-transform:matrix(0.002796,0.320323,-0.401479,0.003502,0,0);-webkit-transform:matrix(0.002796,0.320323,-0.401479,0.003502,0,0);}
.m2{transform:matrix(0.318451,-0.034596,0.043360,0.399146,0,0);-ms-transform:matrix(0.318451,-0.034596,0.043360,0.399146,0,0);-webkit-transform:matrix(0.318451,-0.034596,0.043360,0.399146,0,0);}
.m3{transform:matrix(0.320322,0.000555,-0.000697,0.401494,0,0);-ms-transform:matrix(0.320322,0.000555,-0.000697,0.401494,0,0);-webkit-transform:matrix(0.320322,0.000555,-0.000697,0.401494,0,0);}
.m0{transform:matrix(0.320326,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.320326,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.320326,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.001706px;}
.ls3{letter-spacing:0.003413px;}
.ls7{letter-spacing:0.013651px;}
.ls4{letter-spacing:0.017063px;}
.ls0{letter-spacing:0.029007px;}
.ls1{letter-spacing:0.087022px;}
.ls6{letter-spacing:0.104086px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(22,80,150);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:17.059778px;}
.fs3{font-size:17.059849px;}
.fs1{font-size:17.062426px;}
.fs0{font-size:17.063200px;}
.fs4{font-size:21.209200px;}
.y0{bottom:0.000000px;}
.y1f{bottom:548.799976px;}
.y1e{bottom:548.841766px;}
.y1a{bottom:564.627884px;}
.y1b{bottom:564.959906px;}
.y1c{bottom:565.293853px;}
.y1d{bottom:565.627236px;}
.y7{bottom:605.698195px;}
.yc{bottom:606.737905px;}
.y3{bottom:607.237525px;}
.y11{bottom:607.779479px;}
.y8{bottom:608.734271px;}
.y12{bottom:609.567783px;}
.yd{bottom:609.817157px;}
.y4{bottom:610.273599px;}
.y9{bottom:611.812976px;}
.y13{bottom:612.644850px;}
.ye{bottom:612.853230px;}
.y5{bottom:613.352305px;}
.y2a{bottom:613.696607px;}
.y14{bottom:614.141844px;}
.ya{bottom:614.848501px;}
.yf{bottom:615.890397px;}
.y15{bottom:617.218909px;}
.y6{bottom:617.885920px;}
.yb{bottom:619.424203px;}
.y16{bottom:620.257171px;}
.y10{bottom:620.465552px;}
.y17{bottom:622.211080px;}
.y27{bottom:623.728895px;}
.y26{bottom:626.807923px;}
.y25{bottom:629.844480px;}
.y24{bottom:632.880332px;}
.y2{bottom:654.432553px;}
.y1{bottom:665.246565px;}
.y29{bottom:672.195960px;}
.y19{bottom:677.309963px;}
.y28{bottom:679.933231px;}
.y18{bottom:685.587076px;}
.y23{bottom:701.798187px;}
.y20{bottom:701.798297px;}
.y21{bottom:701.798511px;}
.y22{bottom:701.798727px;}
.h4{height:13.050730px;}
.h5{height:13.050784px;}
.h3{height:13.052756px;}
.h2{height:13.053348px;}
.h6{height:14.846440px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w1{width:888.908674px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.x12{left:188.199391px;}
.xb{left:481.417521px;}
.xd{left:484.662085px;}
.xc{left:487.532640px;}
.xe{left:490.775770px;}
.x1{left:593.842546px;}
.x2{left:595.340442px;}
.x7{left:602.755402px;}
.x8{left:605.792603px;}
.x9{left:608.828496px;}
.xa{left:611.865550px;}
.x3{left:633.849058px;}
.x4{left:645.329389px;}
.x5{left:659.388440px;}
.x6{left:667.664254px;}
.x10{left:764.592508px;}
.x11{left:767.919531px;}
.xf{left:864.923076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001417pt;}
.ls3{letter-spacing:0.002833pt;}
.ls7{letter-spacing:0.011333pt;}
.ls4{letter-spacing:0.014166pt;}
.ls0{letter-spacing:0.024083pt;}
.ls1{letter-spacing:0.072249pt;}
.ls6{letter-spacing:0.086415pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:14.163566pt;}
.fs3{font-size:14.163624pt;}
.fs1{font-size:14.165764pt;}
.fs0{font-size:14.166406pt;}
.fs4{font-size:17.608546pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:455.631038pt;}
.y1e{bottom:455.665733pt;}
.y1a{bottom:468.771867pt;}
.y1b{bottom:469.047522pt;}
.y1c{bottom:469.324775pt;}
.y1d{bottom:469.601560pt;}
.y7{bottom:502.869733pt;}
.yc{bottom:503.732933pt;}
.y3{bottom:504.147733pt;}
.y11{bottom:504.597681pt;}
.y8{bottom:505.390379pt;}
.y12{bottom:506.082387pt;}
.yd{bottom:506.289425pt;}
.y4{bottom:506.668378pt;}
.y9{bottom:507.946417pt;}
.y13{bottom:508.637065pt;}
.ye{bottom:508.810069pt;}
.y5{bottom:509.224417pt;}
.y2a{bottom:509.510267pt;}
.y14{bottom:509.879917pt;}
.ya{bottom:510.466606pt;}
.yf{bottom:511.331621pt;}
.y15{bottom:512.434593pt;}
.y6{bottom:512.988367pt;}
.yb{bottom:514.265497pt;}
.y16{bottom:514.957054pt;}
.y10{bottom:515.130059pt;}
.y17{bottom:516.579251pt;}
.y27{bottom:517.839389pt;}
.y26{bottom:520.395695pt;}
.y25{bottom:522.916740pt;}
.y24{bottom:525.437200pt;}
.y2{bottom:543.330533pt;}
.y1{bottom:552.308667pt;}
.y29{bottom:558.078274pt;}
.y19{bottom:562.324081pt;}
.y28{bottom:564.502000pt;}
.y18{bottom:569.196000pt;}
.y23{bottom:582.654976pt;}
.y20{bottom:582.655067pt;}
.y21{bottom:582.655244pt;}
.y22{bottom:582.655424pt;}
.h4{height:10.835128pt;}
.h5{height:10.835173pt;}
.h3{height:10.836809pt;}
.h2{height:10.837301pt;}
.h6{height:12.325982pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:738.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.x12{left:156.249067pt;}
.xb{left:399.688000pt;}
.xd{left:402.381739pt;}
.xc{left:404.764965pt;}
.xe{left:407.457513pt;}
.x1{left:493.026800pt;}
.x2{left:494.270400pt;}
.x7{left:500.426533pt;}
.x8{left:502.948114pt;}
.x9{left:505.468608pt;}
.xa{left:507.990065pt;}
.x3{left:526.241467pt;}
.x4{left:535.772800pt;}
.x5{left:547.445067pt;}
.x6{left:554.315909pt;}
.x10{left:634.788800pt;}
.x11{left:637.550999pt;}
.xf{left:718.086400pt;}
}
